<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>HTML Attributes and Links</title>
	</head>
	<body>
		<h1 id="top" align="center">You are at the activity/music/listings page</h1>

		<img src="../images/music-listings.jpg">

		<ol type="A">
			<li>
				<a href="../index.html">index.html</a>
			</li>
			<li>
				<a href="../music/index.html">music-index.html</a>
			</li>
			<li>
				<a href="#top">music-listings.html</a>
			</li>
			<li>
				<a href="../music/reviews.html">music-reviews</a>
			</li>
		</ol>
	</body>
</html>